/*--------------------------------- tt_news LIST, Latest view  -----------------------------------*/
DIV.newsListCont { }
DIV.newsListCont h2 { padding: 0 0 5px 0; }

DIV.newsListItem h2 a,
DIV.newsListItem h2 a:hover {
	font:normal 18px/120% Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#06a;
}
DIV.newsListItem { padding-bottom:15px; }
.newsSingleCont h4.date { padding-top:0; }

	/*---------------------------------  tt_news Page-Browser ---------------------------------*/
.tx-ttnews-browsebox {
	padding-top: 5px;
}
.tx-ttnews-browsebox TD {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
}
.tx-ttnews-browsebox TD A,
.tx-ttnews-browsebox TD A:HOVER {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
	padding-right: 5px;
}
.tx-ttnews-browsebox TD A:HOVER {
	color: #06a;
	text-decoration:underline;
}
td.tx-ttnews-browsebox-SCell p{
	font-weight: bold;
}

.browseLinksWrap a,
.browseLinksWrap a:hover {
	font:normal 11px/120% verdana, "Arial", "Myriad Pro", "Myriad Web", "Tahoma", "Helvetica", sans-serif;
	text-decoration: none;
	margin-right: 5px;
	color: #333;
}
.browseLinksWrap a:hover {
	color: #06a;
	text-decoration:underline;
}
.browseLinksWrap .activeLinkWrap a,
.browseLinksWrap .activeLinkWrap a:hover { font-weight: bold; }

	/*--------------------------------- tt_news SINGLE view  ---------------------------------*/


DIV.newsSingleCont H2 {
	padding-top: 3px;
}
.newsSingleCont h4 { padding-top:15px; }
.newsSingleCont h4.date { padding-top:0; }
